# Generated by Django 4.2.5 on 2023-10-06 01:55

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('todolist', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='actividad',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('actividad', models.CharField(max_length=200)),
                ('tarea', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='todolist.tarea')),
            ],
        ),
    ]
